### Property

# Gtk GridLayout:column-spacing

since: 4.0

#### Declaration

    property column-spacing: int [ read, write ]

#### Description [src]

The amount of space between to consecutive columns.

Type: | `gint`
Available since: | 4.0

Default value | 0
Getter method | `gtk_grid_layout_get_column_spacing()`
Setter method | `gtk_grid_layout_set_column_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no